%h1 Listing basic_need_details

%table
  %thead
    %tr
      %th Light
      %th Toilet facility
      %th Health card
      %th Pds card
      %th Work nrgea
      %th No of persons
      %th No of days
      %th Hours of electricity
      %th Farmer
      %th User
      %th
      %th
      %th

  %tbody
    - @basic_need_details.each do |basic_need_detail|
      %tr
        %td= basic_need_detail.light
        %td= basic_need_detail.toilet_facility
        %td= basic_need_detail.health_card
        %td= basic_need_detail.pds_card
        %td= basic_need_detail.work_nrgea
        %td= basic_need_detail.no_of_persons
        %td= basic_need_detail.no_of_days
        %td= basic_need_detail.hours_of_electricity
        %td= basic_need_detail.farmer_id
        %td= basic_need_detail.user_id
        %td= link_to 'Show', basic_need_detail
        %td= link_to 'Edit', edit_basic_need_detail_path(basic_need_detail)
        %td= link_to 'Destroy', basic_need_detail, :method => :delete, :data => { :confirm => 'Are you sure?' }

%br

= link_to 'New Basic need detail', new_basic_need_detail_path
